/*     241321 : 타이틀 텍스트      */
.title__241321__ {font-size:0}
.title__241321__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__241321__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241321__.style_top p {padding-top:10px}
.title__241321__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241321__.style_right p {padding-right:14px}
.title__241321__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241321__.style_bottom p {padding-bottom:12px}
.title__241321__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241321__.style_left p {padding-left:14px}
.title__241321__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241321__.style_circle1 p {padding-left:18px}
.title__241321__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241321__.style_circle2 p {padding-left:18px}
.title__241321__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__241321__.style_halfcircle1 p {padding-left:18px}
.title__241321__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__241321__ p {font-size:20px}
	.title__241321__.style_top p:before {width:20px}
	.title__241321__.style_right p:before {height:20px}
	.title__241321__.style_bottom p:before {width:20px}
	.title__241321__.style_left p:before {height:20px}
}

/*     241322 : 장문 텍스트      */
.textarea__241322__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     241323 : 타이틀 텍스트      */
.title__241323__ {font-size:0}
.title__241323__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__241323__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241323__.style_top p {padding-top:10px}
.title__241323__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241323__.style_right p {padding-right:14px}
.title__241323__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241323__.style_bottom p {padding-bottom:12px}
.title__241323__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241323__.style_left p {padding-left:14px}
.title__241323__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241323__.style_circle1 p {padding-left:18px}
.title__241323__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241323__.style_circle2 p {padding-left:18px}
.title__241323__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__241323__.style_halfcircle1 p {padding-left:18px}
.title__241323__.style_halfcircle1 p:before {top:37%;left:0;width:12px;height:6px;border-top-left-radius: 12px;
    border-top-right-radius: 12px;}

@media all and (min-width:1024px){
	.title__241323__ p {font-size:20px}
	.title__241323__.style_top p:before {width:20px}
	.title__241323__.style_right p:before {height:20px}
	.title__241323__.style_bottom p:before {width:20px}
	.title__241323__.style_left p:before {height:20px}
}

/*     241324 : 장문 텍스트      */
.textarea__241324__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241324__ p {font-size:15px}
}

/*     241511 : 타이틀 텍스트      */
.title__241511__ {font-size:0}
.title__241511__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__241511__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241511__.style_top p {padding-top:10px}
.title__241511__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241511__.style_right p {padding-right:14px}
.title__241511__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241511__.style_bottom p {padding-bottom:12px}
.title__241511__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241511__.style_left p {padding-left:14px}
.title__241511__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241511__.style_circle1 p {padding-left:18px}
.title__241511__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241511__.style_circle2 p {padding-left:18px}
.title__241511__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241511__ p {font-size:20px}
	.title__241511__.style_top p:before {width:20px}
	.title__241511__.style_right p:before {height:20px}
	.title__241511__.style_bottom p:before {width:20px}
	.title__241511__.style_left p:before {height:20px}
}

/*     241512 : 장문 텍스트      */
.textarea__241512__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241512__ p {font-size:15px}
}

/*     241513 : 타이틀 텍스트      */
.title__241513__ {font-size:0}
.title__241513__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__241513__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__241513__.style_top p {padding-top:10px}
.title__241513__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__241513__.style_right p {padding-right:14px}
.title__241513__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__241513__.style_bottom p {padding-bottom:12px}
.title__241513__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__241513__.style_left p {padding-left:14px}
.title__241513__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__241513__.style_circle1 p {padding-left:18px}
.title__241513__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__241513__.style_circle2 p {padding-left:18px}
.title__241513__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__241513__ p {font-size:20px}
	.title__241513__.style_top p:before {width:20px}
	.title__241513__.style_right p:before {height:20px}
	.title__241513__.style_bottom p:before {width:20px}
	.title__241513__.style_left p:before {height:20px}
}

/*     241514 : 장문 텍스트      */
.textarea__241514__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__241514__ p {font-size:15px}
}

